跳至主要內容
D-Link / PRODUCT DOSSIER

D-Link DES-3052

D-Link DES-3052 交換機
SKU: DES-3052

D-Link DES-3052, Gözetilmiş, L2

您可以向我們報告遺失或錯誤的技術數據。

已記錄的技術參數和製造商數據已驗證。

D-Link DES-3052 交換機

技術規格

已登記的特徵按產品類型分組。資訊缺失不表示不支援。
連接聚類
是
最大數據傳輸速度
銅以太網佈線技術
DHCP功能
以太網供電Poe支援
否
服務品質 QoS 支持
是
基本開關 RJ 45 以太網輸入數量
千兆以太網銅端口數量
4
SFP/SFP+ 端口數量
2
SFP-SFP端口數量
2
MTBF範圍
292133小時
安全
cUL, LVD
工作濕度範圍
5 - 95%
功率需求
10 - 240 VAC, 50 - 60HZ
功耗
工作溫度範圍
0 - 40 °C
地址表大小
重量
尺寸 Gxdxy
巨型幀支援
是
快閃記憶體
儲存溫度範圍攝氏度
接觸層
鍵類型
路由過渡容量
路由/交換容量
17,6 Gbit/s
SFP模組插槽數量
電磁輻射
FCC Class A, CE, C-Tick, VCCI Class A
品牌
D-Link
類別
網路交換機
GTIN EAN UPC
7900693010252,
產品名稱
DES-3052
產品系列
已售市場
NL, BE, GB, FR, PT, IT, SE, DE, WW, LU, RO, BG
添加到系統的日期
2007-08-09
生產日期
散熱
8696 BTU/s
控制台輸入
RS-232
MIB 支援
MIBII (RFC 1213), MIB (RFC 1493), SNMP v2 MIB (RFC 1907), RMON v2 MIB (RFC 1757, 2819), MIB (RFC 1643, 2358, 2665), MIB (RFC 2674), IF MIB (RFC 2233, 2863), MIB (RFC 2618), MIB (2620), (RFC 2925)
驗證方法
802.1X
D-Link DES-3052 交換機